=== debian/control ===
Source: ros-kinetic-rtt-ros
Section: misc
Priority: extra
Maintainer: Orocos Developers <orocos-dev@lists.mech.kuleuven.be>
Build-Depends: debhelper (>= 9.0.0), libxml2-dev, ros-kinetic-catkin, ros-kinetic-ocl, ros-kinetic-roslib, ros-kinetic-rospack, ros-kinetic-rostime, ros-kinetic-rtt
Homepage: http://ros.org/wiki/rtt_ros_integration
Standards-Version: 3.9.2

Package: ros-kinetic-rtt-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxml2-dev, ros-kinetic-ocl, ros-kinetic-roslib, ros-kinetic-rospack, ros-kinetic-rostime, ros-kinetic-rtt
Description: This package provides an RTT plugin to add a ROS node to the RTT process, as well as several wrapper scripts to enable roslaunching of orocos programs.
